<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Portadilla</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
	    <section epub:type="titlepage">
            <h1 class="centrado titulo">Derecho de autor cero</h1>
            <h1 class="centrado subtitulo">Entre el derecho de autor y el dominio público</h1>
            <p class="centrado">Ramiro Santa Ana Anguiano</p>
	    </section>
    </body>
</html>
